## haskell-data-binary-ieee754 0.4.2.1

=== debian/changelog ===
haskell-data-binary-ieee754 (0.4.2.1-6) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:09 +0200

haskell-data-binary-ieee754 (0.4.2.1-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:20 +0200

haskell-data-binary-ieee754 (0.4.2.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:36 +0200

haskell-data-binary-ieee754 (0.4.2.1-3) unstable; urgency=low

  * Remove version on libghc-binary-dev build dependency, to allow
    building against the binary as bundled in ghc

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 17:37:03 +0100

haskell-data-binary-ieee754 (0.4.2.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Mon, 27 Feb 2012 21:21:00 +0000

haskell-data-binary-ieee754 (0.4.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 11:30:18 -0400
