=== debian/control ===
Source: haskell-data-binary-ieee754
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-binary-dev
  , libghc-binary-prof
Build-Depends-Indep: ghc-doc
  , libghc-binary-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/data-binary-ieee754
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-binary-ieee754
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-binary-ieee754

Package: libghc-data-binary-ieee754-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parser/serialiser for IEEE-754 floating-point values${haskell:ShortBlurb}
 It converts Float and Decimal values to and from raw octets.
 .
 ${haskell:Blurb}

Package: libghc-data-binary-ieee754-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parser/serialiser for IEEE-754 floating-point values${haskell:ShortBlurb}
 It converts Float and Decimal values to and from raw octets.
 .
 ${haskell:Blurb}

Package: libghc-data-binary-ieee754-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: parser/serialiser for IEEE-754 floating-point values${haskell:ShortBlurb}
 It converts Float and Decimal values to and from raw octets.
 .
 ${haskell:Blurb}
