## haskell-data-binary-ieee754 0.4.4

=== debian/changelog ===
haskell-data-binary-ieee754 (0.4.4-7build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:33:40 +0100

haskell-data-binary-ieee754 (0.4.4-7) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:11 -0400

haskell-data-binary-ieee754 (0.4.4-6) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 12:25:28 -0400

haskell-data-binary-ieee754 (0.4.4-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:18 -0500

haskell-data-binary-ieee754 (0.4.4-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:21 +0200

haskell-data-binary-ieee754 (0.4.4-3) unstable; urgency=medium

  * Drop build-dependencies on libghc-binary-{dev,prof,doc}, unnecessary
    with GHC 7.8.

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 May 2015 11:28:11 +0100

haskell-data-binary-ieee754 (0.4.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:52 +0200

haskell-data-binary-ieee754 (0.4.4-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:06 +0100
