=== debian/control ===
Source: haskell-data-binary-ieee754
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.8
Homepage: https://john-millikin.com/software/data-binary-ieee754/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-data-binary-ieee754
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-data-binary-ieee754-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: parser/serialiser for IEEE-754 floating-point values${haskell:ShortBlurb}
 It converts Float and Decimal values to and from raw octets.
 .
 ${haskell:Blurb}

Package: libghc-data-binary-ieee754-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: parser/serialiser for IEEE-754 floating-point values${haskell:ShortBlurb}
 It converts Float and Decimal values to and from raw octets.
 .
 ${haskell:Blurb}

Package: libghc-data-binary-ieee754-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: parser/serialiser for IEEE-754 floating-point values${haskell:ShortBlurb}
 It converts Float and Decimal values to and from raw octets.
 .
 ${haskell:Blurb}
